field: 5acd9299-4742-48b5-a65a-9e750b8b50e1
fieldLayouts:
  55ff5d6a-5136-4c12-a094-b8287cfe4ffd:
    tabs:
      -
        elements:
          -
            fieldUid: ea79989a-6e1b-4ccb-87d5-e464a8fd9463
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d94c8303-a6e7-4478-b110-413a5586f5b6
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  d94c8303-a6e7-4478-b110-413a5586f5b6:
    contentColumnType: text
    fieldGroup: null
    handle: imageLink
    instructions: ''
    name: 'Image Link'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: ''
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ea79989a-6e1b-4ccb-87d5-e464a8fd9463:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:b65051a3-2ed2-4c4b-b0f2-82ac135b1c26'
      defaultUploadLocationSubpath: ''
      limit: ''
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:b65051a3-2ed2-4c4b-b0f2-82ac135b1c26'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: contentImage
name: 'Content Image'
sortOrder: 3
